fillin:
  enabled: true
fields:
  title:
    required: true
      msg: You forgot to fill out the title, please try again.
  metas:
    required: true
      msg: You forgot to fill out the metas , please try again.
  descriptions:
    required: true
      msg: You forgot to fill out the descriptions, please try again.
  parent_id:
    required: true
      msg: You forgot to fill out the parentid, please try again.